--GENERATED ON: 05/12/2024 07:00:08


if (SPRITE_DATA == nil) then SPRITE_DATA = {}; end;

SPRITE_DATA['n-r-radarz'] = {
	TEX_WIDTH=1020,
	TEX_HEIGHT=96,
	FRAME_COUNT=36,
	FRAME_COORDS={
		[1]=v2fM(0,0),
		[2]=v2fM(0,0294117647058824,0),
		[3]=v2fM(0,0588235294117647,0),
		[4]=v2fM(0,0882352941176471,0),
		[5]=v2fM(0,117647058823529,0),
		[6]=v2fM(0,147058823529412,0),
		[7]=v2fM(0,176470588235294,0),
		[8]=v2fM(0,205882352941176,0),
		[9]=v2fM(0,235294117647059,0),
		[10]=v2fM(0,264705882352941,0),
		[11]=v2fM(0,294117647058824,0),
		[12]=v2fM(0,323529411764706,0),
		[13]=v2fM(0,352941176470588,0),
		[14]=v2fM(0,382352941176471,0),
		[15]=v2fM(0,411764705882353,0),
		[16]=v2fM(0,441176470588235,0),
		[17]=v2fM(0,470588235294118,0),
		[18]=v2fM(0,5,0),
		[19]=v2fM(0,529411764705882,0),
		[20]=v2fM(0,558823529411765,0),
		[21]=v2fM(0,588235294117647,0),
		[22]=v2fM(0,617647058823529,0),
		[23]=v2fM(0,647058823529412,0),
		[24]=v2fM(0,676470588235294,0),
		[25]=v2fM(0,705882352941176,0),
		[26]=v2fM(0,735294117647059,0),
		[27]=v2fM(0,764705882352941,0),
		[28]=v2fM(0,794117647058824,0),
		[29]=v2fM(0,823529411764706,0),
		[30]=v2fM(0,852941176470588,0),
		[31]=v2fM(0,882352941176471,0),
		[32]=v2fM(0,911764705882353,0),
		[33]=v2fM(0,941176470588235,0),
		[34]=v2fM(0,970588235294118,0),
		[35]=v2fM(0,0,5),
		[36]=v2fM(0,0294117647058824,0,5),
	},
	FRAME_SIZES={
		[1]={WIDTH=30,HEIGHT=48},
		[2]={WIDTH=30,HEIGHT=48},
		[3]={WIDTH=30,HEIGHT=48},
		[4]={WIDTH=30,HEIGHT=48},
		[5]={WIDTH=30,HEIGHT=48},
		[6]={WIDTH=30,HEIGHT=48},
		[7]={WIDTH=30,HEIGHT=48},
		[8]={WIDTH=30,HEIGHT=48},
		[9]={WIDTH=30,HEIGHT=48},
		[10]={WIDTH=30,HEIGHT=48},
		[11]={WIDTH=30,HEIGHT=48},
		[12]={WIDTH=30,HEIGHT=48},
		[13]={WIDTH=30,HEIGHT=48},
		[14]={WIDTH=30,HEIGHT=48},
		[15]={WIDTH=30,HEIGHT=48},
		[16]={WIDTH=30,HEIGHT=48},
		[17]={WIDTH=30,HEIGHT=48},
		[18]={WIDTH=30,HEIGHT=48},
		[19]={WIDTH=30,HEIGHT=48},
		[20]={WIDTH=30,HEIGHT=48},
		[21]={WIDTH=30,HEIGHT=48},
		[22]={WIDTH=30,HEIGHT=48},
		[23]={WIDTH=30,HEIGHT=48},
		[24]={WIDTH=30,HEIGHT=48},
		[25]={WIDTH=30,HEIGHT=48},
		[26]={WIDTH=30,HEIGHT=48},
		[27]={WIDTH=30,HEIGHT=48},
		[28]={WIDTH=30,HEIGHT=48},
		[29]={WIDTH=30,HEIGHT=48},
		[30]={WIDTH=30,HEIGHT=48},
		[31]={WIDTH=30,HEIGHT=48},
		[32]={WIDTH=30,HEIGHT=48},
		[33]={WIDTH=30,HEIGHT=48},
		[34]={WIDTH=30,HEIGHT=48},
		[35]={WIDTH=30,HEIGHT=48},
		[36]={WIDTH=30,HEIGHT=48},
	},
	FRAME_INDEXS={
		['n-r-radar0024z']=1,
		['n-r-radar0023z']=2,
		['n-r-radar0026z']=3,
		['n-r-radar0025z']=4,
		['n-r-radar0022z']=5,
		['n-r-radar0019z']=6,
		['n-r-radar0018z']=7,
		['n-r-radar0021z']=8,
		['n-r-radar0020z']=9,
		['n-r-radar0033z']=10,
		['n-r-radar0032z']=11,
		['n-r-radar0035z']=12,
		['n-r-radar0034z']=13,
		['n-r-radar0031z']=14,
		['n-r-radar0028z']=15,
		['n-r-radar0027z']=16,
		['n-r-radar0030z']=17,
		['n-r-radar0029z']=18,
		['n-r-radar0006z']=19,
		['n-r-radar0005z']=20,
		['n-r-radar0008z']=21,
		['n-r-radar0007z']=22,
		['n-r-radar0004z']=23,
		['n-r-radar0001z']=24,
		['n-r-radar0000z']=25,
		['n-r-radar0003z']=26,
		['n-r-radar0002z']=27,
		['n-r-radar0015z']=28,
		['n-r-radar0014z']=29,
		['n-r-radar0017z']=30,
		['n-r-radar0016z']=31,
		['n-r-radar0013z']=32,
		['n-r-radar0010z']=33,
		['n-r-radar0009z']=34,
		['n-r-radar0012z']=35,
		['n-r-radar0011z']=36,
	},
};
